@font-face {
  font-family: recursive;
  font-display: swap;
  font-weight: 300 1000;
  src: url("https://assets.codepen.io/2468711/Recursive_VF_1.047.woff2") format("woff2");
}
:root {
  --font-size: 1rem;
  --font-weight: 100;
  --top: 0;
  --left: 0;
  --color: #f67809;
  --opacity: .1;
  --background-color: #060606;
}

html {
  font-family: recursive, sans-serif;
  font-weight: 600;
  font-variation-settings: 'MONO' 1;
}

body {
  position: relative;
  height: 100vh;
  overflow: hidden;
  background-color: var(--background-color);
  position: relative;
}
body::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url(https://assets.codepen.io/2468711/cloth-cover.jpg);
  background-size: cover;
  opacity: .2;
}

span {
  padding: 0;
  line-height: 1;
  font-size: var(--font-size);
  position: absolute;
  top: var(--top);
  left: var(--left);
  color: var(--color);
  opacity: var(--opacity);
}